.loader-wrap {
    position: fixed;
    background: #ffffff;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

.loader {
    position: absolute;
    height: 100px;
    width: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 99;

}

.loader span {
    position: absolute;
    height: 50px;
    width: 50px;
    background-color: blue;
    animation: animate 3s linear infinite;
}

.loader span:nth-child(1) {
    position: absolute;
    background-color: red;
    top: 0;
    left: 0;
}

.loader span:nth-child(2) {
    position: absolute;
    background-color: orange;
    top: 0;
    right: 0;
}

.loader span:nth-child(3) {
    position: absolute;
    background-color: green;
    bottom: 0;
    right: 0;
}

.loader span:nth-child(4) {
    position: absolute;
    background-color: pink;
    bottom: 0;
    left: 0;
}

.meta .posted-date a:hover,
.meta .comments a:hover {
    color: #333;
}

.post-layout2-content  .meta .posted-date a:hover,
.full-layout6-bdy .meta .posted-date a:hover
{
    color:#fff;
}
@keyframes animate {

    0% {
        width: 50px;
        height: 50px;
        transform: rotate(0deg);
    }

    10% {
        width: 40px;
        height: 40px;
        transform: rotate(0deg);
    }

    50% {
        width: 30px;
        height: 30px;
        transform: rotate(180deg);
    }

    90% {
        width: 50px;
        height: 50px;
        transform: rotate(180deg);
    }

    100% {
        width: 50px;
        height: 50px;

        transform: rotate(0deg);
    }
}

time.updated {
    display: none;
}

.post-categories li,
.primary-content-area .gm-sub-cate .post-categories li {
    display: inline-block;
    margin-right: 10px;
}

.post-categories li a {
    background-color: #e01212;
    font-size: 10px;
    padding-top: 0;
    padding-bottom: 0;
}

.post-categories li:nth-child(2) a {
    background-color: #fbbe1c;
}

.post-categories li:nth-child(3) a {
    background-color: #08a54a;
}

.post-categories li:nth-child(4) a {
    background-color: #2080c0;
}

.post-categories li:nth-child(4) a {
    background-color: #e68025;
}

.post-categories li:nth-child(6) a {
    background-color: #e68025;
}

/*
===================================================
=
= WordPress basics styles
=
=====================================================================
*/
/* Edit link */
span.edit-link a {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

span.edit-link a:before {
    content: '-';
    display: inline-block;
    margin-right: 3px;
}

/* sticky */
.sticky,
.bypostauthor {
    /* wp recommeded classes, does nothing */
    background: transparent;
}

/*
===================================================
=
= Wp skip to button
=
=====================================================================
*/
.screen-reader-shortcut {
    box-shadow: none !important;
    font-size: 16px;
    font-weight: 400;
}

/*
===================================================
=
= WordPress Gallery
=
=====================================================================
*/
.gallery {
    margin-bottom: 1.5em;
    margin-left: -2%;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin-bottom: 3%;
    margin-left: 2%;
}

.site-main .gallery a img {
    max-width: none;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 47%;
}

.gallery-columns-3 .gallery-item {
    max-width: 31.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 23%;
}

.gallery-columns-5 .gallery-item {
    max-width: 18%;
}

.gallery-columns-6 .gallery-item {
    max-width: 14.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 12.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 10.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 9.11%;
}

.gallery-caption {
    display: block;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar */
}

.layout-bdy5-listing .half-layout5-sub-content .gm-sub-cate small a:before,
.list-content .gm-sub-cate small a:before,
.canvas-recent-post .gm-sub-cate small a:before {
    display: none;
}

.layout-bdy5-listing .half-layout5-sub-content .gm-sub-cate small a,
.list-content .gm-sub-cate small a,
.canvas-recent-post .gm-sub-cate small a {
    padding-left: 5px;
}

.widget-title,
.canvas-recent-post .title-sec {
    margin-top: 60px;
    background-color: #eee;
    margin-bottom: 30px;
    padding: 10px 15px;

}

.canvas-recent-post .title-sec .md-title {
    margin-bottom: 0;
}

.canvas-recent-post .title-sec .title-sec h2:after {
    display: none;
}

.widget-title h2 {
    margin-bottom: 0;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
    position: relative;
    width: 100%;
}

/* recentcomments */
.recentcomments {
    position: relative;
    padding-left: 30px;
    display: block !important;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.recentcomments:before {
    position: absolute;
    content: '\f138';
    font-family: FontAwesome;
    left: 0px;
    top: 6px;
}

.recentcomments:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.recentcomments .comment-author-link {
    display: block;
    color: #fbbe1c;
    font-size: 16px;
    margin-bottom: 5px;
}

.footer-bg .recentcomments a {
    color: #fff;
}

.recentcomments a:hover {
    opacity: 0.6;
}

/* widget_recent_entries */
.widget_recent_entries>ul>li {
    border-bottom: 1px solid #eee;
    background-color: #fff;
    margin-bottom: 15px;
}

.widget_recent_entries>ul>li a {
    padding: 5px;
    display: block;
    position: relative;
    padding-left: 30px;

}

.widget_recent_entries>ul>li a {
    padding-right: 5px;
}

.widget_recent_entries>ul>li a:before {
    position: absolute;
    content: '\f138';
    font-family: FontAwesome;
    left: 0px;
    top: 3px;
}

.widget_categories>ul>li {
    display: inline-block;
    margin-bottom: 5px;
    background-color: #333;
    padding: 5px 15px;
    text-align: center;
    margin-right: 2px;
    color: #fff;

}

.widget_recent_entries>ul>li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.widget_categories>ul>li a {
    color: #fff;
}

.widget_categories>ul>li a:hover {
    opacity: 0.5;
}

select#archives-dropdown-2,
select.postform,
select#archives-dropdown--1,
select#archives-dropdown-4,
.widget_archive>ul>li {
    word-wrap: normal;
    width: 100%;
    padding: 10px;
}

.copy-content a {
    color: #fff;
}

.copy-content a:hover {
    opacity: 0.6;
}

.widget_meta {
    background-color: #fff;
}

.widget_meta>ul>li {
    border: 1px solid #333;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.widget_meta>ul>li>a {
    display: inline-block;
    padding: 5px 10px;
}



/* footer widget */
.widget-title.foot-tittle {
    background-color: transparent;
    margin-top: 0;
}

.widget-title.foot-tittle .wid-title {
    margin-bottom: 0;
    color:white;
}

.footer-bg .widget_recent_entries>ul>li a {
    color: #fff;
}

.footer-bg .widget_recent_entries>ul>li a:hover {
    opacity: 0.6;
}

.footer-bg .widget_recent_entries>ul>li {
    background-color: transparent;
}

.footer-bg .canvas-recent-post {
    margin-bottom: 60px;
}

.footer-bg .canvas-recent-post .title-sec {
    margin-top: 0;
}

.footer-bg .title-sec h2:after {
    background-color: #fff;
}

.footer-bg .canvas-recent-content .sub-title a {
    color: #fff;
}

.footer-bg .canvas-recent-content .sub-title a:hover {
    opacity: 0.5;
}

.footer-bg .widget_meta {
    background-color: transparent;
}

.footer-bg .title-sec .md-title {
    font-size: 16px;
    font-weight: 400;
    color:white;
}

 .footer-bg .widget-title{
    color: white;
 }
.footer-bg .widget-title {
    padding: 0;
}

.footer-bg .widget_recent_entries>ul>li a {
    padding-top: 0;
}

.footer-bg .widget {
    margin-bottom: 60px;
}

.widget_archive>ul>li a {
    text-align: left;
}

#archives-3.widget_archive>ul>li a {
    float: none;
}

.footer-bg .widget_archive>ul>li a {
    color: #fff;
}

.footer-bg .widget_meta>ul>li>a {
    color: #fff;
}

.footer-bg .widget_meta>ul>li>a:hover,
.widget_archive>ul>li a:hover {
    opacity: 0.6;
}

.footer-bg .canvas-recent-post .title-sec {
    margin-bottom: 30px;
    padding: 0;
    color: #fff;
    background-color: transparent;
}

.recent-post-sec {}

/* breadcrums */


.copy-content a:hover {
    color: #fff;
}

select:focus,
select:visited {
    outline: 0;
    box-shadow: none;
}

/* single page */
.breadcrumbs .trail-items {
    background-color: #fefefe;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-top: 30px;
}

.breadcrumbs .trail-items li {
    display: inline-block;
    position: relative;
    padding-right: 15px;
    margin-right: 10px;

}

.breadcrumbs .trail-items li:before {
    content: '\f105';
    position: absolute;
    right: 2px;
    top: 2px;
    font-family: 'FontAwesome';
}

.breadcrumbs .trail-items li:last-child:before {
    display: none;
}

.sigle-post-content-area .wp-block-columns.has-2-columns {
    margin-top: 60px;
}

.wpcf7 {
    margin-top: 30px;

}

.wpcf7 .wpcf7-form {
    margin-top: 30px;

}

.wpcf7-form-control-wrap {
    width: 90% !important;
    display: block;
}


label {
    display: block;
}

.wpcf7 .wpcf7-form .wpcf7-form-control {
    height: 45px;
    margin-top: 15px;
    width: 100%;
    padding-left: 15px;
}

.wpcf7 .wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}

.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    border: none;
    width: 100px;
    background-color: #333;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid transparent;
    transition: 0.5s ease all;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #fff;
    color: #333;
    border: 1px solid #333;
}

/* archive */
.widget_archive>ul>li {
    border: 1px solid #ddd;
    text-align: left;
    margin-bottom: 15px;
    padding: 10px 15px;
}

.widget_archive>ul>li:last-child {
    margin-bottom: 0;
}

/* wp-calendar */
#wp-calendar tr td {
    border: 1px solid #eee;
    padding: 10px;
    text-align: center;

}

#wp-calendar tr th {
    padding-bottom: 15px;
    text-align: center;
}

#wp-calendar tr th:last-child,
#wp-calendar tr td:last-child {
    color: red;
}

/* widget_pages */
.widget_pages>ul>li,
.widget_nav_menu .menu>li {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style: square;
    margin-left: 15px;
}

.footer-bg .widget_nav_menu .menu>li a,
.footer-bg .widget_pages>ul>li a {
    color: #fff;
}

.widget_nav_menu .menu>li a:hover,
.widget_pages>ul>li a:hover {
    opacity: 0.6;
}

.widget-title .rsswidget .rss-widget-icon {
    margin-right: 10px;
}

.widget_rss>ul>li {
    margin-bottom: 30px;
}

.widget_rss>ul>li .rsswidget {
    font-size: 16px;
    display: block;
}

.widget_rss>ul>li .rss-date {
    font-size: 12px;
    color: #676767;
    margin-top: 10px;
}

.widget_rss>ul>li .rssSummary {
    margin-top: 15px;
}

.widget_search .search-form .search-field {
    border: 1px solid #eee;
    width: 100%;
    height: 45px;
    padding-left: 15px;

}

.widget_search .search-form .search-submit,
.form-submit .submit,
.widget_search .search-form #submit {
    width: 100%;
    height: 45px;
    background-color: #fff;
    text-transform: uppercase;
    border: 1px solid transparent;
    background-color: #333;
    color: #fff;
    margin-top: 15px;
    cursor: pointer;
    transition: 0.5s ease all;

}

.form-submit .submit {
    width: auto;
    padding:0 30px;
}

.comments-box-entry {
    margin-top: 60px;
}

.widget_search .search-form .search-submit:hover,
.form-submit .submit:hover {
    border: 1px solid #333;
    color: #333;
    background-color: #fff;
}

.widget_text .textwidget strong {
    display: block;
}

.widget_text .textwidget {
    font-size: 16px;
    margin-bottom: 15px;

}

.textwidget img {
    margin-bottom: 30px;
}

.widget_text select,
.widget_text select option {
    width: 100%;
    max-width: 100%;
    height: 45px;
    padding-left: 15px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
}

.wp-caption {
    margin-bottom: 30px;
}

section#monster-widget-placeholder-12 .widget_text select option {
    width: 200px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
}

.widget_nav_menu .menu>li .sub-menu li a {
    position: relative;
    margin-top: 10px;
    display: block;

}

.widget_nav_menu .menu>li .sub-menu li:before {

    background-color: #333;
    height: 6px;
    width: 6px;
    left: 0;
    top: 5px;
}

.widget_tag_cloud .tagcloud {
    background-color: #333;
    padding: 15px;
    color: #fff;
}

.widget_tag_cloud .tagcloud a {
    color: #fff;
    border: 1px solid #fff;
    margin: 5px;
    padding: 5px 15px;
    display: inline-block;
    font-size: 14px!important;
}

.comment-form-comment #comment {
    width: 100%;
    height: 100px;
}

.footer-bg .widget_rss .widget-title a,
.footer-bg .widget_rss>ul>li .rsswidget {
    color: #fff;
}

.widget_rss>ul>li .rsswidget:hover {
    opacity: 0.6;
}

.recent-post-sec .wid-title:before,
.recent-post-list .list-content h4 a {
    color: #333;
}


.footer-bg .recent-post-list .list-content h4 a {
    color: #fff;
}

.recent-post-sec .wid-title:before {
    background-color: #333;
}

.footer-bg .recent-post-list {
    margin-bottom: 60px;
}

.gm-canvas-show .foot-tittle .wid-title {
    margin-top: 60px;
}

.gm-pagination .nav-links .page-numbers {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    background: #333;
    display: inline-block;
    margin-right: 15px;
    color: #fff;
    text-align: center;
    padding-top: 9px;

}

.gm-pagination .nav-links .prev.page-numbers {
    color: #999;
    background-color: transparent;
    margin-right: 15px;
    height: auto;
    width: auto;
}

.gm-pagination .nav-links .page-numbers:hover,
.gm-pagination .nav-links .page-numbers.current {
    background: #999;
}

.gm-pagination .nav-links .next.page-numbers {
    color: #999;
    background-color: transparent;
}

.gm-pagination .nav-links .next.page-numbers:hover,
.gm-pagination .nav-links .prev.page-numbers:hover {
    color: #333;
}

.sigle-post-content-area .wp-block-tag-cloud {
    background-color: #eee;
    padding: 15px;
}

.sigle-post-content-area .wp-block-tag-cloud a {
    border: 1px solid #999;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 4px;
    background-color: #fff;
}

.wp-block-spacer {
    display: none;
}

.copy-right {
    margin-top: 0;
}

.post-layout1-bdy .wp-block-image {
    margin-top: 30px;
}

.wp-block-search .wp-block-search__input {
    flex-grow: 1;
    height: 45px;
    margin-bottom: 30px;
    border: 1px solid #eee;
}

.wp-block-search .wp-block-search__button {
    margin-left: 0;
    border: none;
    height: 45px;
    padding: 0 20px;
}

.comment-form input {
    height: 45px;
    width: 100%;
    padding-left: 15px;
}

.comment-form input:focus {
    outline: 0;
    box-shadow: none;
}

.logo-area span.site-title a {
    display: block;
    font-size: 40px;
    font-weight: 700;

}

.half-widget-layout1 .half-first-content {
    margin-bottom: 30px;
}

.half-widget-layout1 {
    margin-bottom: -30px;
}

.layout-bdy5.has-background-img {
    height: 362px;
}

/* wp-embed ********************** */


/* scroll to top */
.scrollup {
    position: fixed;
    color: #faf1f1;
    bottom: 40px;
    right: 50px;
    height: 40px;
    width: 40px;
    padding-top: 8px;
    background: #333;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    z-index: 10;
}

.scrollup:hover {
    background: #333;
    color: white;
}

/* header with background */
.sub-toggle .fa-angle-down:before,
.sub-toggle {
    display: none;
}

.header-inner.withbg {
    background-repeat: no-repeat;
    position: relative;
}

.header-inner.withbg:before {
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, 0.2);
    top: 42px;
    bottom: 0;
    right: 0;
    left: 0;

}

.header-inner.withbg .header-bottom-block {
    margin-bottom: 30px;
    background-color: rgba(255, 255, 255, 0.8);
}

.header-inner.withbg .header-bottom-block .main_navigation ul li a {
    padding: 15px;
}

.header-inner.withbg .header-bottom-block .main_navigation ul li.menu-item-has-children .sub-menu {
    padding-top: 0;
    padding-bottom: 0;
}

.header-inner.withbg .main_navigation ul li a:hover {
    color: #e01212;
}

.header-inner.withbg .header-bottom-block .main_navigation ul li.menu-item-has-children .sub-menu li {
    padding-bottom: 0;
    margin-bottom: 0;
}

.header-inner.withbg .header-bottom-block .search-icon {
    top: 6px;
}

.header-inner.withbg .top-bar {
    padding: 6px 0;
}

.top-bar {
    padding: 8px 0;
}

.header-inner.withbg .header-bottom-block .search-icon .btn-search {
    height: 40px;
    width: 40px;
}

.header-inner.withbg button.hamburger.hamburger_nb {
    padding-top: 12px;
}

.header-inner.no-img {
    background-color: #333;
}

.inner-banner {
    position: relative;
    height: 300px;
    background-color: #444;
}

.no-results .search-field {
    width: 100%;
    height: 45px;
    border: none;

    background-color: #eee;
    cursor: pointer;
    padding-left: 15px;
}

.no-results #search-form {
    position: relative;
}

.no-results #submit {
    position: absolute;
    top: 0;
    height: 45px;
    border: none;
    background-color: #333;
    color: #fff;
    z-index: 1;
    right: 0;
    padding-left: 20px;
    padding-right: 20px;
    transition: 0.5s ease all;
}

.no-results #submit:hover {
    opacity: 0.8;
}

.primary-content-area .meta .posted-date a:hover,
.slider-caption .meta .posted-date a:hover {
    color: #eee;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 3em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 3em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.entry-tags .post-tags {
    margin-bottom: 30px;
}

.entry-tags .post-tags a {
    background-color: #eee;
    padding: 5px 15px;
    margin-right: 10px;
    display: inline-block;
}

.sigle-post-content-area ol li {
    display: inline-block;
    padding: 10px;
    border: 1px solid #eee;
    margin-right: 15px;
    margin-bottom: 15px;
}

/* nested menu style */
.main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}

.main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children>.sub-menu {
    position: absolute;
    width: 250px;
    margin: 0;
    padding: 0;
    background: #cecece;
    right: -250px;
    visibility: hidden;
    opacity: 0;
    top: 0;
}

.header-inner.layout1 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children>.sub-menu,
.header-inner.layout1 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children>.sub-menu {
    top: 0px;

}

.header-inner.layout1 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu,
.header-inner.layout2 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}

.header-inner.layout1 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children>.sub-menu li,
.header-inner.layout2 .main_navigation ul li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu {
    top: 0px;
    margin-bottom: 0;
}

.cate-page-content-layout3 {
    padding-top: 60px;
}

.header-inner.layout2 .search-icon {
    background-color: #fff;
}

.substribe-sec {
    position: relative;
}

.substribe-sec input.email-n {
    height: 48px;
    padding: 0 10px;
    width: calc(100% - 80px);
}

.substribe-sec input.submit-n {
    background-color: #333;
    border: none;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    display: inline-block;
    top: 0;
    height: 48px;
    padding: 0 10px;
    cursor: pointer;
}

/* sidebar search */
.secondary-widget-area .widget_search .search-form .search-field {
    margin-top: 60px;
}
